@media screen and (min-width: 100px) and (max-width: 768px) {

    .aos-init,
    .aos-animate,
    .wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .menu-header #menu-button {
        display: none;
    }

    main {
        padding: 0;
    }
}

@media screen and (min-width: 480px) and (max-width: 668px) {

    .aos-init,
    .aos-animate,
    .wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .open-menu body {
        position: fixed !important;
    }

    [data-aos^="zoom"][data-aos^="zoom"] {
        opacity: 1 !important;
    }

    [data-aos] {
        -webkit-tranform: none !important;
        transform: none !important;
    }
}

@media screen and (max-width: 380px) {
    [data-aos] {
        -webkit-tranform: none !important;
        transform: none !important;
    }

    .aos-init,
    .aos-animate,
    .wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

    [data-aos^="zoom"][data-aos^="zoom"] {
        opacity: 1 !important;
    }

    .open-menu body {
        position: fixed !important;
    }

    body {
        overflow-x: hidden !important;
    }

    .menu-header #menu-button {
        display: none;
    }
}

/* ===================Responsive ===================*/
/* / / 1600-1700px / / */
@media screen and (min-width: 1601px) and (max-width: 1700px) {}

/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1600px) {
    .section-3 .portfolio-grid .portfolio-item {
        height: 500px;
    }
    .container {
        width: 1366px !important;
    }

    .section-1 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-1 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0;
    }

    .section-2 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-2 .main .desc p {
        font-size: 18px;
        line-height: 25px;
    }

    .section-3 .container {
        width: 1366px !important;
    }

    .section-3 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-3 ul ul li a {
        font-size: 15px;
        line-height: 25px;
    }

    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-4 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 15px auto;
    }

    .section-7 .main {
        width: 60%;
    }

    .footer a {
        font-size: 19px;
        color: #fff;
    }

    .page-cta .container {
        width: 1366px !important;
    }

    .page-cta .main {
        width: 100% !important;
        padding: 50px;
    }

    .page-cta .pic {
        height: 540px;
    }
    .topbar ul li a, .topbar ul li {
    font-size: 15px;
    line-height: 15px;
}

.topbar ul.social li a {
    font-size: 30px;
}

.section-3 ul li .pic {
    height: 500px;
}
.about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
.section-reviews .reviews-grid .review-card .inner .review-content {
    min-height: 260px;
}
}

/* / / 1300-1366-1500 / / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
    .section-3 .portfolio-grid .portfolio-item {
        height: 451px;
    }
    .container {
        width: 1170px !important;
    }

    .section-1 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-1 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0;
    }

    .section-2 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-2 .main .desc p {
        font-size: 18px;
        line-height: 25px;
    }

    .section-3 .container {
        width: 1170px !important;
    }

    .section-3 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-3 ul ul li a {
        font-size: 15px;
        line-height: 25px;
    }

    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-4 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 15px auto;
    }

    .section-7 .main {
        width: 60%;
    }

    .footer a {
        font-size: 19px;
        color: #fff;
    }

    .page-cta .container {
        width: 1170px !important;
    }

    .page-cta .main {
        width: 100% !important;
        padding: 50px;
    }

    .page-cta .pic {
        height: 540px;
    }
    .topbar ul li a, .topbar ul li {
    font-size: 15px;
    margin: 0 5px 0 0px;
}

.topbar ul.social li a {
    font-size: 30px;
}

.home header .row .logo img {
    width: 30%;
    margin: auto;
    display: block;
}

.menu-header>ul>li {
    margin: 0 10px;
}

header .bottom-header .menu-header ul li a {
    font-size: 15px;
    line-height: 25px;
}

.bottom-header {
    padding: 15px 0;
}

.banner-video ul li a {
    font-size: 15px;
    line-height: 25px;
    padding: 15px 20px;
}

.section-3 ul li .pic {
    height: 350px;
}

.section-3 .desc .desc p {
    font-size: 18px;
    line-height: 30px;
}

.section-3 ul ul li a {
    font-size: 15px;
    padding: 10px 20px;
}

.section-4 .main .pic {
    height: 370px;
}

.section-4 .main .desc-2 p {
    font-size: 13px;
    line-height: 23px;
    margin: 15px auto;
}

.section-4 .main .title h4 {
    font-size: 30px;
    line-height: 40px;
}
.about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
.section-reviews .reviews-grid .review-card {
    max-width: 33.33%;
    flex: 0 0 33.33%;
}
}

/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    .section-reviews .reviews-grid .review-card {
    max-width: 33.33%;
    flex: 0 0 33.33%;
}
    .section-3 .portfolio-grid .portfolio-item {
        height: 351px;
    }
    .container {
        width: 1170px !important;
    }

    .section-1 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-1 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0;
    }

    .section-2 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-2 .main .desc p {
        font-size: 18px;
        line-height: 25px;
    }

    .section-3 .container {
        width: 1170px !important;
    }

    .section-3 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-3 ul ul li a {
        font-size: 15px;
        line-height: 25px;
    }

    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-4 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 15px auto;
    }

    .section-7 .main {
        width: 60%;
    }

    .footer a {
        font-size: 19px;
        color: #fff;
    }

    .page-cta .container {
        width: 1170px !important;
    }

    .page-cta .main {
        width: 100% !important;
        padding: 50px;
    }

    .page-cta .pic {
        height: 540px;
    }
    .topbar ul li a, .topbar ul li {
    font-size: 15px;
    margin: 0 5px 0px 10px;
}

.topbar ul.social li a {
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.topbar {
    padding: 10px 0;
}

.home .bottom-header {
    padding: 15px 0;
}

header .bottom-header .menu-header ul li {
    margin: 0 10px;
}

header .bottom-header .menu-header ul li a {
    font-size: 15px;
    line-height: 25px;
}

.home header .row .logo img {
    width: 40%;
    margin: 0 auto;
    display: block;
}

.banner-video ul li a {font-size: 15px;padding: 15px 25px;}
.about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
}

/* / / Ipad PRO / */

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
        .container {
        width: 960px !important;
    }

    .section-1 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-1 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0;
    }

    .section-2 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-2 .main .desc p {
        font-size: 18px;
        line-height: 25px;
    }

    .section-3 .container {
        width: 960px !important;
    }

    .section-3 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-3 ul ul li a {
        font-size: 15px;
        line-height: 25px;
    }

    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-4 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 15px auto;
    }

    .section-7 .main {
        width: 100%;
    }

    .footer a {
        font-size: 19px;
        color: #fff;
    }

    .page-cta .container {
        width: 960px !important;
    }

    .page-cta .main {
        width: 100% !important;
        padding: 50px;
    }

    .page-cta .pic {
        height: 540px;
    }
    .topbar ul li a, .topbar ul li {
    font-size: 14px;
    margin: 0 5px 0px 10px;
    font-weight: 400;
}

.topbar ul.social li a {
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.topbar {
    padding: 10px 0;
}

.home .bottom-header {
    padding: 15px 0;
}

header .bottom-header .menu-header ul li {
    margin: 0 10px;
}

header .bottom-header .menu-header ul li a {
    font-size: 15px;
    line-height: 25px;
}

.home header .row .logo img {
    width: 40%;
    margin: 0 auto;
    display: block;
}

.banner-video ul li a {font-size: 15px;padding: 15px 25px;}
.banner-video video {
    height: auto;
}

.banner-video p {
    width: auto;
}

.section-3 ul li {
    max-width: 50%;
    flex: 0 0 50%;
}

.section-4 .main .title h4 {
    font-size: 30px;
}

.section-4 .main .pic {
    height: auto;
}

.section-4 .main .desc-2 p {
    font-size: 13px;
    line-height: 23px;
}

.section-5 .main .pic {
    height: 400px;
}
.section-3 .portfolio-grid .portfolio-item {
    max-width: 50%;
    flex: 0 0 50%;
}
.about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
.about-page-2 .desc p {
    font-size: 15px;
    line-height: 20px;
}
.section-7 .main .desc h2 {
    font-size: 36px;
    line-height: 40px;
}
.section-reviews .reviews-grid .review-card {
    max-width: 33.33%;
    flex: 0 0 33.33%;
}
}

/* / / Ipad - 768px and Landspace Mode : 820px / / */

@media screen and (min-width: 100px) and (max-width: 949px) {
            .container {
        width: auto !important;
    }

    .section-1 .desc h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .section-1 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0;
        width: 100%;
    }

    .section-2 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-2 .main .desc p {
        font-size: 18px;
        line-height: 25px;
    }

    .section-3 .container {
        width: auto !important;
    }

    .section-3 .headline h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-3 ul ul li a {
        font-size: 15px;
        line-height: 25px;
    }

    .section-4 .desc h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .section-4 .desc p {
        font-size: 20px;
        line-height: 30px;
        margin: 15px auto;
    }

    .section-7 .main {
        width: 100%;
    }

    .footer a {
        font-size: 19px;
        color: #fff;
    }

    .page-cta .container {
        width: 960px !important;
    }

    .page-cta .main {
        width: 100% !important;
        padding: 50px;
    }

    .page-cta .pic {
        height: 540px;
    }
    .topbar ul li a, .topbar ul li {
    font-size: 14px;
    margin: 0 5px 0px 10px;
    font-weight: 400;
}

.topbar ul.social li a {
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.topbar {
    padding: 10px 0;
}

.home .bottom-header {
    padding: 15px 0;
}

header .bottom-header .menu-header ul li {
    margin: 0 10px;
}

header .bottom-header .menu-header ul li a {
    font-size: 15px;
    line-height: 25px;
}

.home header .row .logo img {
    width: 40%;
    margin: 0 auto;
    display: block;
}

.banner-video ul li a {font-size: 15px;padding: 15px 25px;}
.banner-video video {
    height: 70vh;
}

.banner-video p {
    width: auto;
}

.section-3 ul li {
    max-width: 50%;
    flex: 0 0 50%;
}

.section-4 .main .title h4 {
    font-size: 20px;
}

.section-4 .main .pic {
    height: 400px;
}

.section-4 .main .desc-2 p {
    font-size: 18px;
    line-height: 28px;
}

.section-5 .main .pic {
    height: 400px;
}
.section-3 .portfolio-grid .portfolio-item {
    max-width: 50%;
    flex: 0 0 50%;
}
.about-page-3 .pic {
    min-height: auto;
    margin: 15px auto;
}
.about-page-2 .desc p {
    font-size: 18px;
    line-height: 28px;
}
.section-7 .main .desc h2 {
    font-size: 36px;
    line-height: 40px;
}
header .bottom-header .row {
    display: block !important;
}

.home header .row .logo img {
    width: auto;
    max-height: initial;
}
a#hamburg {
    top: 7%;
    background: #fff;
}

.nav-cross span {
    background: #000;
}

nav.nav1 {
    background: #4C4C4C;
}

.push-logo {
    text-align: center;
}

.nav1 .search-nav {
    display: none;
}

.nav1 ul li a {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
}
header .bottom-header .row .col-md-3 {
    max-width: 33.33%;
    margin: auto;
}
.section-2 .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.section-2  .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%;
}

.section-1 .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%;
}
.section-2 .main .desc h4 {
    font-size: 20px;
}

.section-3 .desc .desc h3 {
    font-size: 30px;
    line-height: 40px;
}

.section-3 .desc .desc p {
    font-size: 16px;
    line-height: 26px;
}

.section-3 .desc .desc {
    padding: 15px;
}

.section-3 ul li .pic {
    height: auto;
}

.section-4 .main .row .col-md-4 {
    max-width: 33.33%;
    flex: 0 0 33.33%;
}

.section-5 .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.section-5 .row .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%;
}

.section-5 .row .col-md-12 {
    max-width: 100%;
    flex: 0 0 100%;
}

.footer .row {
    display: flex;
    flex-wrap: wrap;
}

.footer .row .col-md-3, .footer .row .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%;
}

.footer .row {
    width: 100%;
}

.footer .copyright p, .footer .copyright p a {
    font-size: 14px;
    line-height: 24px;
}
.section-2 .main .desc h4 {
    font-size: 20px;
    letter-spacing: 0;
}
.section-reviews .reviews-grid .review-card {
    max-width: 50%;
    flex: 0 0 50%;
}
}

@media screen and (min-width: 100px) and (max-width: 602px) {}

/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 550px) {
    .section-reviews .reviews-grid .review-card {
    max-width: 50%;
    flex: 0 0 50%;
}
    .banner-video .caption {
    padding: 0;
}

.banner-video video {
    height: 700px;
}

.topbar .row .col-md-8, .topbar .row .col-md-4 {
    max-width: 100%;
    width: 100%;
    flex: 100%;
}

.topbar .row {
    display: block;
}

.topbar ul {
    text-align: center !important;
}

.banner-video p {
    font-size: 18px;
    line-height: 28px;
}

.banner-video .caption h1 {
    font-size: 35px;
    line-height: 45px;
}

.banner-video ul li a {
    font-size: 13px;
    line-height: 23px;
    display: block;
    width: 100%;
}

.banner-video ul li {
    display: block;
}

.section-1 .row {flex-direction: column-reverse;}

.section-1 .col-md-6 {
    max-width: 100%;
}

.section-1 .pic {
    height: auto;
    margin: 30px auto;
    padding: 15px;
}

.section-1 .desc {
    padding: 15px;
}

.section-1 .desc h2 {
    font-size: 30px;
    line-height: 40px;
}

.section-1 .desc p {
    font-size: 18px;
    line-height: 28px;
}

.section-1 .more a {
    font-size: 20px;
    line-height: 30px;
    padding: 0;
    text-align: center;
    border: 1px solid;
    padding: 5px 15px;
}

.section-2 {
    padding: 0px 0;
}

.section-2 .headline h2 {
    font-size: 30px;
    line-height: 40px;
}

.section-2 .col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
}

.section-2 .main .pic {
    height: auto;
}

.section-3 {
    padding: 30px 0;
}

.section-3 .headline h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0 auto;
}

.section-3 ul {
    display: block;
}

.section-3 ul li {
    max-width: 100%;
    flex: 0 0 100%;
}

.section-3 ul ul li a {
    font-size: 11px;
    line-height: 21px;
}

.section-3 ul li .pic {
    margin:  auto;
}

.section-4 .desc h2 {
    font-size: 25px;
    line-height: 35px;
}

.section-4 .desc p {
    max-width: 100%;
    font-size: 18px;
    line-height: 28px;
    width: 100%;
}

.section-4 .main .row {
    display: block;
}

.section-4 .main .row .col-md-4 {
    max-width: 100%;
    text-align: center;
}

.section-4 .main {
    padding: 15px;
}

.section-4 .main .title h4:after {
    left: 0;
    right: 0;
    margin: auto;
}

.section-4 .main .pic {
    height: auto;
}

.section-4 .main:last-child {
    margin-bottom: 0;
}

.section-5 .headline h2 {
    font-size: 30px;
    line-height: 30px;
}

.section-5 .row {
    display: block;
}

.section-5 .row .col-md-6 {
    max-width: 100%;
}

.section-6 .desc h2 {
    font-size: 30px;
    line-height: 40px;
}

.section-6 .desc p {
    font-size: 18px;
    line-height: 28px;
}

.section-6 .desc p a {
    font-size: 13px;
    line-height: 23px;
}

.section-6 {
    margin: 40px auto;
    padding: 50px 0;
}

.section-7 .main {
    padding: 30px;
    text-align: center;
}

.section-7 .main .desc h2 {
    font-size: 25px;
    line-height: 35px;
}

.section-7 .container {
}

.footer {
    padding: 30px 0;
}

.footer .row .col-md-3, .footer .row .col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
}

.footer {
    background: #000;
    padding: 50px 0;
}

.footer .row.copyright p {
    text-align: center !important;
}
.section-1 .more a:before {
    display: none;
}

.section-1 .more {
    margin: 0;
    text-align: center;
}
.nav-cross.open>span {
    background: #000;
}
.section-3 .desc {
    text-align: center;
    padding: 0 15px;
}

.section-4 {
    padding-top: 0;
}

.section-7 .main input[type="submit"] {
    margin: auto !important;
}

.footer p, .footer .menu li a {
    font-size: 18px;
    line-height: 28px;
}
.footer .row {
    display: block;
    margin: auto;
}
.inner-banner h2 {
    font-size: 30px;
    line-height: 40px;
}

.inner-banner {
    padding: 30px 0;
}

.section-3 ul.tab-nav {
    display: flex;
    flex-wrap: wrap;
}

.section-3 ul.tab-nav li {display: inline-block;/* width: auto; *//* max-width: initial; */margin: 10px auto;/* padding: 5px 10px; */font-size: 15px;/* line-height: 25px; */}

.section-3 .container .row {
    display: block;
}

.section-3 .portfolio-grid .portfolio-item {max-width: 100%;flex: 0 0 100%;}
.section-3 ul.tab-nav li {
    max-width: 47%;
    flex: 0 0 44%;
    margin: 5px;
}

.section-3 ul.tab-nav li {
    padding: 10px 0;
}
.logo img {
    max-height: initial;
    width: auto;
}
.about-page-1 {
    padding: 30px 0;
}

.about-page-1 .pic {
    height: auto;
}

.about-page-1 .desc h2 {
    font-size: 30px;
    line-height: 40px;
}

.about-page-1 .desc p {
    font-size: 18px;
    line-height: 28px;
}

.about-page-2 {
    padding: 30px 0;
}

.about-page-2 .headline h2 {
    font-size: 30px;
    line-height: 40px;
}

.about-page-2 .desc h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto;
}

.about-page-2 .desc h5 {
    font-size: 13px;
    line-height: 23px;
    margin: 0 auto;
}

.about-page-3 .headline h2 {
    font-size: 24px;
    line-height: 34px;
}

.about-page-3 {
    padding-bottom: 0;
}
.page-cta .pic {
    height: auto;
    margin: 16px auto;
}

.page-cta .pic video {border-radius: 10px;}

.page-cta .container {
    width: auto !important;
}

.section-7 .main {
    margin: 15px auto;
    border-radius: 15px;
}
.page-cta {
    padding-top: 0;
}
.section-5 .main .desc h3 {
    font-size: 25px;
    line-height: 35px;
}

.section-5 .main .desc p {
    font-size: 18px;
    line-height: 28px;
}
.section-3 .portfolio-grid .portfolio-item {
    height: auto;
}
.about-page-2 .row {
    display: flex;
    flex-wrap: wrap;
}

.about-page-2 .row .col-md-12 {
    order: 1;
}

.about-page-2 .row .col-md-6:nth-child(1) {
    order: 2;
}

.about-page-2 .row .col-md-6:nth-last-child(1) {
    order: 2;
}

.about-page-2 .row .col-md-6:nth-last-child(2) {
    order: 3;
}

.about-page-2 .desc {
    margin-top: 30px;
}
.footer .menu li:before {
    top: 5px;
}
.section-reviews .reviews-grid .review-card {
    max-width: 100%;
    flex: 0 0 100%;
}

.section-reviews .reviews-grid .review-card .inner {
    padding: 15px;
}
}